Actions

Help

Difference between revisions of "Installation Guides"

From OpenLiteSpeed Wiki

(Installation from script)
(Command References for Administration)
Line 19: Line 19:
 
== Command References for Administration ==
 
== Command References for Administration ==
 
=== [[Help:Administration|Command References]] ===
 
=== [[Help:Administration|Command References]] ===
 +
 +
== Upgrade from 1.3 to 1.4 or higher version ==
 +
=== [[Help:Install:Upgrading_From_1.3.x_to_1.4.x|Upgrading_From_1.3.x_to_1.4.x]] ===
  
 
== Accessing the Git ==
 
== Accessing the Git ==

Revision as of 19:16, 17 November 2017

Installation from LiteSpeed Repo

Install OpenLiteSpeed and PHP from LiteSpeed Repositories

Install OpenLiteSpeed and PHP through our Repositories. Currently we have repositories for CentOS 5, 6 & 7, and Debian/Ubuntu.

Installation from source code

Install OpenLiteSpeed and PHP from source code

Command line installation for installing OpenLiteSpeed from source

Installation from script

1-Click Install

The easiest and fastest way to install OpenLiteSpeed, MariaDB, and WordPress on CentOS 5-7, Debian 7-9, and Ubuntu 12, 14, 16 with just one click.

DigitalOcean 1-click wordpress installation Upgrade

The easiest and fastest way to upgrade your DigitalOcean 1-click WordPress installation to OpenLiteSpeed, LSCache WordPress Plugin, with just another click.

4 Line Install

Four lines of script to install OpenLiteSpeed for CentOS 6 with a build of PHP 5.4 that supports most web applications

Command References for Administration

Command References

Upgrade from 1.3 to 1.4 or higher version

Upgrading_From_1.3.x_to_1.4.x

Accessing the Git

Accessing the Git